# Grant audio group read/write access to CPU latency settings,
# which can be useful for optimizing real-time audio processing.

# Set permissions for the CPU latency device to allow the audio group
# to read and write its settings.
DEVPATH=="/devices/virtual/misc/cpu_dma_latency", OWNER="root", GROUP="audio", MODE="0660"
